

#tm-sidebar{
    text-align:right;
}

@media(max-width:1000px){
    #tm-sidebar{
        text-align:left;
    }
    
}


#tm-sidebar h3{
	-webkit-background-clip: text;
	color: transparent !important;
	
	background-color: #49b2fa;
	background-image: linear-gradient(40deg,#4730ce 0,#1b65bd 40%,#11acd4 70%,#35e9c5 100%);
    font-size: 22px;
    font-weight: 700;

}

#tm-main{
    background:#000 url("../img/bg.jpg") no-repeat center center;
    background-attachment:fixed;
    background-size:cover;
}

.tm-headerbar-default{
    background:#000 url("../img/bg.jpg") no-repeat center center!important;
    background-attachment:fixed!important;;
    background-size:cover!important;;
}


.tm-headerbar-default:before{
    display:block;
    content: "";
    background: rgba(0,0,0,0.3);
    left:0;
    right:0;
    top:0;
    bottom:0;
    position:absolute;
}


#tm-main:before{
    display:block;
    content: "";
    background: rgba(0,0,0,0.9);
    left:0;
    right:0;
    top:0;
    bottom:0;
    position:absolute;
}

article.type-post,
article.type-page{
    
        background-color: rgba(255,255,255,.04);
          backdrop-filter: blur(15px);
          padding:35px;
          border-radius:16px;
        -webkit-backdrop-filter: blur(15px);
    
}

article.type-post iframe{
    width:100%!important;
    height:
}




.categories-accordion ul{
    padding-left:0!important;
}


